@charset "utf-8";
body {
	background-color:#010066;
	background-image:url(./header_sms.jpg);
	background-repeat: no-repeat;
	color: #fff;
	font-family: calibri;
}
a {color:#FF6600;
	
}






	
.h1 {
	
	font-size: 36px;
	top: auto;
	page-break-before: always;
	page-break-after: always;
	line-height: normal;
	font-variant: normal;
	border-top-style: ridge;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-width: medium;
	border-color: #06F;
	margin-left:10%;
	margin-right:10%;
	text-align:center;
}
.h3 {
	
	font-size: 18px;
	font-weight: bold;
	color: #F60;
}

.h2 {
	
	font-size: 16px;
}
/*
Custom classes for marking courses that are not require, required.
*/
	
.notneeded {
	
}


.needed {
/*	color: green;*/
	font-weight: bold;
}

.content {
	margin-left: 20%;
	margin-right: 20%;
	}